body {
	padding: 0px;
	margin: 0px;
}
img {
	max-width: 100%;
	height: 0 auto;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}
@font-face {
	font-family: 'HighTowerText-Reg';
	src: url('../fonts/HighTowerText-Reg.eot?#iefix') format('embedded-opentype'), url('../fonts/HighTowerText-Reg.woff') format('woff'), url('../fonts/HighTowerText-Reg.ttf') format('truetype'), url('../fonts/HighTowerText-Reg.svg#HighTowerText-Reg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'HighTowerText-Italic';
	src: url('../fonts/HighTowerText-Italic.eot?#iefix') format('embedded-opentype'), url('../fonts/HighTowerText-Italic.woff') format('woff'), url('../fonts/HighTowerText-Italic.ttf') format('truetype'), url('../fonts/HighTowerText-Italic.svg#HighTowerText-Italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
.header {
	position: absolute;
	width: 100%;
	top: 30px;
	left: 0;
	z-index: 99999;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.darkHeader {
}
.logo {
	position: relative;
}
.logo_inner {
	background: #fff;
	position: absolute;
	top: -10px;
	left: 65px;
	padding: 25px 15px;
}
.header_top_right {
	text-align: right;
	padding-right: 50px;
}
.header_top_right span {
	display: inline-block;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #000;
	font-weight: 500;
	margin-right: 25px;
}
.header_top_right span a {
	color: #000;
}
.header_bottom {
	margin-top: 17px;
	text-align: right;
}
.header_bottom_inner {
	background: #deb85b;
	border-radius: 0 80px 0 80px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.3);
}
.menu_main {
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
}
.menu_main ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.menu_main ul li {
	position: relative;
}
.menu_main ul li a {
	display: block;
	color: #fff;
	font-family: 'HighTowerText-Reg';
	font-weight: normal;
	font-style: normal;
	font-size: 20px;
	text-decoration: none;
	position: relative;
	padding: 22px 9px;
	z-index: 99;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.menu_main ul li a:hover, .menu_main ul li.active a {
	color: #000;
}
.header_social {
	display: inline-block;
	float: right;
	margin: 20px 40px 0 0;
}
.header_social i {
	width: 36px;
	height: 36px;
	border-radius: 50%;
	line-height: 36px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.fa-instagram {
	background: #f85f89;
}
.fa-twitter {
	background: #55acee;
}
.fa-facebook {
	background: #3b5998;
}
.home_banner_section {
	position: relative;
}
.home_banner_heading {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 50px;
	text-transform: uppercase;
	line-height: 60px;
	position: relative;
}
.home_banner_heading strong {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}
.home_banner_text {
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #000;
	margin-top: 10px;
}
.home_banner_btn {
	display: inline-block;
	color: #fff !important;
	font-family: 'Roboto', sans-serif;
	font-size: 25px;
	background: #000;
	border-radius: 6px;
	padding: 8px 25px;
	margin-top: 20px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_banner_btn:hover {
	background: #deb85b;
}
.home_welcome_section {
	padding: 45px 0 20px;
	text-align: center;
}
.home_welcome_section_heading {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 60px;
	line-height: 60px;
}
.home_welcome_section_heading span {
	color: #deb85b;
}
.home_welcome_section_subheading {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 30px;
}
.home_welcome_section_heading strong {
	color: #368ed9;
	font-weight: 700;
}
.home_welcome_section_text {
	color: #000000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top: 20px;
	padding: 0 8%;
}
.home_service_section {
	background: url(../images/service_bg.jpg) no-repeat center top;
	background-size: 100%;
	background-position: 0 100px;
	padding: 45px 0 0;
	text-align: center;
}
.home_service_block {
}
.home_service_block img {
	border-radius: 50%;
	border: 2px dashed #deb85b;
	padding: 15px;
	position: relative;
}
.home_service_block_image {
	display: inline-block;
	position: relative;
}
.home_service_block_image:before {
	position: absolute;
	content: "";
	border-radius: 50%;
	background: #fff;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
}
.home_service_block_image:after {
	position: absolute;
	content: "";
	border-radius: 50%;
	background: url(../images/service_hover.png) rgba(222, 184, 91, 0.7) no-repeat center;
	top: 30px;
	left: 30px;
	bottom: 30px;
	right: 30px;
	z-index: 99;
	transform: scale(0);
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_service_block:hover .home_service_block_image:after {
	transform: scale(1);
}
.home_service_block_heading {
	color: #deb85b;
	font-family: 'HighTowerText-Reg';
	font-size: 30px;
	margin-top: 10px;
}
.home_service_block_text {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	margin-top: 5px;
	padding: 0 10%;
}
.home_form_section {
	background: url(../images/home_form_bg.jpg) #eee no-repeat center;
	background-size: cover;
	padding: 60px 0 80px;
	margin-top: 60px;
}
.home_form_inner {
	background: #deb85b;
	border-radius: 10px;
	padding: 20px 35px 10px;
	text-align: center;
}
.home_form_inner_heading {
	color: #fff;
	font-family: 'HighTowerText-Reg';
	font-size: 40px;
}
.loyalty-program {
	padding: 45px 8%;
	border-radius: 50%;
	background: #fff;
	width: 360px;
	height: 360px;
	margin: 30px auto;
	border: 2px dashed #deb85b;
	text-align: center;
	background: rgba(255,255,255,0.8);
}
.home_form_right_text {
	color: #000;
	font-family: 'HighTowerText-Italic';
	font-size: 50px;
	line-height: 50px;
	text-align: center;
}
.home_price_section {
	background: url(../images/pricing_bg.jpg) #ddd no-repeat;
	background-size: cover;
	padding: 75px 0 50px;
}
.home_price_section_heading {
	color: #000;
	font-family: 'HighTowerText-Italic';
	font-size: 52px;
	margin: 0 0 30px;
}
.home_price_block {
	margin-top: 12px;
}
.home_price_block_left {
	display: inline-block;
	position: relative;
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 700;
	width: 28%;
	overflow: hidden;
	vertical-align: middle;
}
.home_price_block_left span {
	position: relative;
}
.home_price_block_left span:before {
	position: absolute;
	content: "";
	width: 1000px;
	border-bottom: 2px dashed #deb85b;
	top: 12px;
	right: -1007px;
}
.home_price_block_right {
	width: 70%;
	display: inline-block;
	margin-left: 1%;
}
.home_price_block_right span {
	width: 24%;
	display: inline-block;
	border: 1px dashed #c69e3b;
	padding: 6px 10px;
	border-radius: 40px;
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
	text-align: center;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.home_price_block_right span:hover {
	border: 1px solid #c69e3b;
	background: #deb85b;
	color: #fff;
}
.home_price_section_bottom {
	padding-left: 0px;
}
.home_testimonial_section {
	padding: 55px 0 100px;
	text-align: center;
}
.home_testimonial_section_heading {
	color: #deb85b;
	font-family: 'HighTowerText-Italic';
	font-size: 52px;
}
.footer {
	background: #464747;
	padding: 40px 0 27px;
}
.footer_contact_block span {
	display: inline-block;
	position: relative;
	padding-left: 65px;
}
.footer_contact_block span img {
	position: absolute;
	top: 0;
	left: 0;
}
.footer_contact_block_heading {
	color: #fff;
	font-family: 'HighTowerText-Reg';
	font-size: 18px;
}
.footer_contact_block_text {
	color: #fff;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	margin-top: 5px;
}
.footer_contact_block_text a {
	color: #fff;
}
.footer_social {
	text-align: center;
	margin-top: 50px;
}
.footer_social i {
	width: 36px;
	height: 36px;
	border-radius: 50%;
	line-height: 36px;
	color: #fff;
	font-size: 14px;
	text-align: center;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.footer_bottom_text {
	color: #ddd;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	margin-top: 30px;
	font-weight: 300;
	text-align: center;
}
.footer_bottom_text a {
	color: #ddd;
}
.ms-slide-info {
	position: absolute !important;
	left: 7.8%;
	top: 250px;
	width: auto !important;
	max-width: 480px;
}
.ms-skin-default .ms-bullet {
	width: 15px !important;
	height: 15px !important;
	border-radius: 50% !important;
	background: #000 !important;
}
.ms-skin-default .ms-bullet-selected {
	background: #deb85b !important;
}
.home_form input {
	width: 100%;
	border-radius: 5px;
	min-height: 51px;
	border: none !important;
	margin-top: 17px;
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
	padding: 8px 20px 7px;
}
.home_form textarea {
	border-radius: 5px;
	height: 155px;
	border: none !important;
	margin-top: 17px;
	color: #333;
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	font-weight: 300;
	padding: 15px 20px 7px;
	resize: none;
}
.home_form .wpcf7-submit {
	background: #000 !important;
	width: auto;
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	font-weight: 400;
	text-transform: none;
	border-radius: 5px;
	padding: 14px 35px 15px;
}
.home_testimonial_slide {
	padding: 0 15%;
	margin-top: 40px;
}
.amazingcarousel-list-wrapper {
	border-right: 1px solid #deb85b;
}
.amazingcarousel-list-container:before {
	position: absolute;
	content: "01";
	top: -30px;
	;
	right: -20px;
	color: #deb85b;
	font-family: 'HighTowerText-Italic';
	font-size: 52px;
	line-height: 23px;
}
.home_testimonial_slide .amazingcarousel-item-container {
	position: relative;
	padding-left: 180px;
}
.home_testimonial_slide .amazingcarousel-image {
	position: absolute;
	top: 0;
	left: 0;
}
.home_testimonial_slide .amazingcarousel-bullet-wrapper {
	width: 18px !important;
}
.home_testimonial_slide .amazingcarousel-bullet-list {
	width: 18px !important;
}
.home_testimonial_slide .amazingcarousel-bullet-0 {
	float: none !important;
	margin-top: 4px !important;
}
.home_testimonial_slide .amazingcarousel-bullet-1 {
	float: none !important;
	margin-top: 4px !important;
}
.home_testimonial_slide .amazingcarousel-bullet-2 {
	float: none !important;
	margin-top: 4px !important;
}
.site-content, .site-main .widecolumn {
	margin-left: 0px !important;
}
.page .entry-header {
	background: url(../images/banner.jpg) #ddd no-repeat !important;
	background-size: cover !important;
	max-width: 100% !important;
	padding: 0px !important;
	height: 380px;
	margin-bottom: 50px !important;
	position: relative;
}
.page .entry-content {
	max-width: 100% !important;
	padding: 0px !important;
}
.content-area, .content-sidebar {
	padding-top: 0px !important;
}
.page .entry-title {
	position: absolute;
	left: 12%;
	margin-top: 260px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	color: #000;
	font-size: 35px;
	z-index: 99;
}
.wonderplugin-gridgallery-item a div {
	display: none !important;
}
.special-item {
	margin-bottom: 55px;
	text-align: center;
}
.special-item-right {
	display: inline-block;
	margin-left: 20px;
	margin-top: 20px;
}
.special-item-heading {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 26px;
	font-weight: bold;
}
.special-item-price {
	color: #000;
	font-size: 24px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}
.special-item-price .price {
	color: #deb85b;
	font-family: 'HighTowerText-Reg';
	font-size: 54px;
	line-height: 40px;
}
.special-item-bottom {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 34px;
	text-align: center;
}
.special-item-bottom .price {
	color: #deb85b;
	font-family: 'HighTowerText-Reg';
	font-size: 54px;
	line-height: 40px;
}
.testimonial-item {
	margin: 25px 0 35px;
}
.testimonial-item-inner {
	border: 2px solid #deb85b;
	padding: 0 25px 25px;
	height: 265px;
	text-align: center;
}
.testimonial-item-icon {
	border: 5px solid #fff;
	border-radius: 50%;
	width: 90px;
	height: 90px;
	margin: -45px auto 20px;
}
.testimonial-item-icon img {
	border-radius: 50%;
}
.testimonial-item-details {
	font-size: 20px;
	height: 90px;
	margin: 0 0 25px;
}
.testimonial-item-name {
	color: #deb85b;
	font-family: 'HighTowerText-Reg';
	font-size: 35px;
	font-weight: bold;
}
.inner-content-heading {
	color: #deb85b;
	font-family: 'HighTowerText-Reg';
	font-size: 26px;
	font-weight: bold;
	margin: 0 0 15px;
	text-align: left;
}
.contact-left, .contact-right {
	margin: 0 0 45px;
}
.contact-info {
	float: left;
	width: 100%;
	margin: 0 0 15px;
}
.contact-info-image {
	float: left;
	width: 40px;
	margin: 7px 15px 8px 0;
}
.contact-info-heading {
	color: #333;
	font-family: 'HighTowerText-Reg';
	font-size: 18px;
	font-weight: bold;
}
.contact-info-details {
	color: #000;
	font-size: 16px;
}
.contact-info-details a {
	color: #000;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-info-details a:hover {
	color: #deb85b;
}
.contact-form {
	margin: 0 0 15px;
	padding: 0 15px 0 0;
}
.contact-form input {
	background: #f2f2f2;
	border: none !important;
	border-radius: 5px;
	color: #000;
	font-size: 16px;
	height: 50px;
	padding: 0 15px;
	width: 100%;
}
.contact-form textarea {
	background: #f2f2f2;
	border: none !important;
	border-radius: 5px;
	color: #000;
	font-size: 16px;
	height: 120px;
	padding: 7px 15px;
	width: 100%;
}
.contact-form-btn input {
	background: #deb85b !important;
	border-radius: 5px !important;
	color: #fff !important;
	font-size: 18px !important;
	padding: 16px 35px 15px !important;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.contact-form-btn input:hover {
	background: #000 !important;
	color: #deb85b !important;
}
.thankyou-content {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 30px;
	font-weight: bold;
}
.thankyou-image {
	margin: 0 0 15px;
}
.thankyou-btn a {
	background: #deb85b none repeat scroll 0 0;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 16px 35px 15px;
	text-decoration: none;
	-moz-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.thankyou-btn a:hover {
	background: #000 none repeat scroll 0 0;
	color: #deb85b;
}
.offer_heading {
	color: #000;
	font-family: 'HighTowerText-Reg';
	font-size: 60px;
	line-height: 60px;
	margin-bottom: 40px;
}
.offer_heading span {
	color: #deb85b;
}
.post-64 .entry-content {
	background: rgba(255, 255, 255) url(http://onlinetemplatedesign.com/natural-spa/wp-content/uploads/2019/02/offer-bg.jpg) no-repeat scroll;
	background-size: cover;
	padding: 70px 0 !important;
}
.post-64 .entry-header {
	margin-bottom: 0 !important;
}
.special-item-bottom img {
	padding: 15px;
	box-shadow: 1px 2px 4px #696464;
	background: #fff;
}

@media only screen and (max-width : 320px) {
.header {
	position: static;
}
.logo_inner {
	position: static;
	padding: 5px 0;
	text-align: center;
}
.logo_inner img {
	width: 50%;
}
.header_top_right {
	text-align: center;
	padding: 0 15px;
}
.header_top_right span {
	font-size: 14px;
	margin-right: 0;
}
.header_bottom_inner {
	float: left;
	width: 100%;
}
.header_social {
	float: left;
	margin: 8px 40px 8px 30px;
}
.menu_main {
	margin-right: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 203px 40px 0 0 !important;
}
.menu_main ul li a {
	padding: 7px 9px;
}
.ms-slide-info {
	left: 5%;
	top: 10px;
	width: 80% !important;
}
.home_banner_heading {
	font-size: 20px;
	line-height: 22px;
}
.home_banner_btn {
	font-size: 18px;
}
.home_welcome_section_heading {
	font-size: 40px;
	line-height: 40px;
}
.home_welcome_section_subheading {
	font-size: 26px;
}
.home_service_block {
	margin: 0 0 35px;
}
.home_form_inner_heading {
	font-size: 30px;
}
.home_form_section {
	padding: 60px 0 40px;
	margin-top: 0;
}
.home_form_right_text {
	font-size: 30px;
	line-height: 30px;
	margin-top: 25px;
}
.loyalty-program {
	padding: 30px 3%;
	width: 100%;
	height: 290px;
}
.home_welcome_section_text {
	margin-top: 10px;
}
.home_price_section {
	background: #ddd;
	padding: 45px 0 50px;
}
.home_price_section_heading {
	font-size: 30px;
	text-align: center;
}
.home_price_section_bottom {
	padding: 0 15px;
}
.home_price_block_left {
	width: 100%;
}
.home_price_block_right {
	width: 100%;
}
.home_price_block_right span {
	width: 49%;
	margin: 15px 0 0;
}
.home_testimonial_section {
	padding: 45px 0;
}
.home_testimonial_section_heading {
	font-size: 40px;
}
.home_testimonial_slide {
	padding: 0 15px;
}
.home_testimonial_slide .amazingcarousel-item-container {
	padding-left: 0;
}
.home_testimonial_slide .amazingcarousel-image {
	position: static;
}
.home_testimonial_slide blockquote, .home_testimonial_slide cite {
	text-align: center !important;
}
.footer {
	text-align: center;
}
.footer_contact_block {
	margin: 0 0 25px;
}
.footer_contact_block span {
	padding-left: 0;
}
.footer_contact_block span img {
	position: static;
}
.footer_social {
	margin-top: 0;
}
.page .entry-header {
	height: 180px;
}
.page .entry-title {
	left: 5%;
	margin-top: 105px;
	font-size: 22px;
}
.offer_heading {
	font-size: 40px;
	line-height: 50px;
}
.testimonial-item {
	margin: 35px 0 55px;
}
.testimonial-item-inner, .testimonial-item-details {
	height: auto;
}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
.header {
	position: static;
}
.logo_inner {
	position: static;
	padding: 5px 0;
	text-align: center;
}
.logo_inner img {
	width: 50%;
}
.header_top_right {
	text-align: center;
	padding: 0 15px;
}
.header_top_right span {
	font-size: 14px;
	margin-right: 0;
}
.header_bottom_inner {
	float: left;
	width: 100%;
}
.header_social {
	float: left;
	margin: 8px 40px 8px 30px;
}
.menu_main {
	margin-right: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 216px 40px 0 0 !important;
}
.menu_main ul li a {
	padding: 7px 9px;
}
.ms-slide-info {
	left: 5%;
	top: 20px;
	width: 80% !important;
}
.home_banner_heading {
	font-size: 20px;
	line-height: 22px;
}
.home_banner_btn {
	font-size: 18px;
}
.home_welcome_section_heading {
	font-size: 40px;
	line-height: 40px;
}
.home_welcome_section_subheading {
	font-size: 26px;
}
.home_service_block {
	margin: 0 0 35px;
}
.home_form_inner_heading {
	font-size: 30px;
}
.home_form_section {
	padding: 60px 0 40px;
	margin-top: 0;
}
.home_form_right_text {
	font-size: 30px;
	line-height: 30px;
	margin-top: 25px;
}
.loyalty-program {
	width: 100%;
	height: 330px;
}
.home_welcome_section_text {
	margin-top: 10px;
}
.home_price_section {
	background: #ddd;
	padding: 45px 0 50px;
}
.home_price_section_heading {
	font-size: 30px;
	text-align: center;
}
.home_price_section_bottom {
	padding: 0 15px;
}
.home_price_block_left {
	width: 100%;
}
.home_price_block_right {
	width: 100%;
}
.home_price_block_right span {
	width: 49%;
	margin: 15px 0 0;
}
.home_testimonial_section {
	padding: 45px 0;
}
.home_testimonial_section_heading {
	font-size: 40px;
}
.home_testimonial_slide {
	padding: 0 15px;
}
.home_testimonial_slide .amazingcarousel-item-container {
	padding-left: 0;
}
.home_testimonial_slide .amazingcarousel-image {
	position: static;
}
.home_testimonial_slide blockquote, .home_testimonial_slide cite {
	text-align: center !important;
}
.footer {
	text-align: center;
}
.footer_contact_block {
	margin: 0 0 25px;
}
.footer_contact_block span {
	padding-left: 0;
}
.footer_contact_block span img {
	position: static;
}
.footer_social {
	margin-top: 0;
}
.page .entry-header {
	height: 180px;
}
.page .entry-title {
	left: 5%;
	margin-top: 105px;
	font-size: 22px;
}
.offer_heading {
	font-size: 40px;
	line-height: 50px;
}
.testimonial-item {
	margin: 35px 0 55px;
}
.testimonial-item-inner, .testimonial-item-details {
	height: auto;
}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {
.menu-toggle {
	margin: 221px 40px 0 0 !important;
}
.loyalty-program {
	padding: 60px 8%;
	width: 100%;
	height: 345px;
}
}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {
.menu-toggle {
	margin: 208px 40px 0 0 !important;
}
.ms-slide-info {
	top: 35px;
}
.loyalty-program {
	padding: 75px 8%;
	width: 360px;
}
.page .entry-title {
	margin-top: 120px;
}
}

@media only screen and (min-width : 481px) and (max-width : 767px) {
.header {
	position: static;
}
.logo {
	float: left;
}
.logo_inner {
	position: static;
	padding: 5px 0;
	text-align: center;
}
.header_top_right {
	text-align: left;
	padding: 0 15px;
	float: left;
	width: 64%;
	margin-top: 50px;
}
.header_top_right span {
	font-size: 14px;
	margin-right: 0;
}
.header_bottom_inner {
	float: left;
	width: 100%;
}
.header_social {
	float: left;
	margin: 8px 40px 8px 30px;
}
.menu_main {
	margin-right: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 158px 40px 0 0 !important;
}
.menu_main ul li a {
	padding: 7px 9px;
}
.ms-slide-info {
	left: 5%;
	top: 55px;
	width: 80% !important;
}
.home_banner_heading {
	font-size: 30px;
	line-height: 36px;
}
.home_welcome_section_heading {
	font-size: 50px;
	line-height: 50px;
}
.home_welcome_section_subheading {
	font-size: 26px;
}
.home_service_block {
	margin: 0 0 35px;
}
.home_form_inner_heading {
	font-size: 30px;
}
.home_form_section {
	padding: 60px 0 40px;
	margin-top: 0;
}
.home_form_right_text {
	font-size: 30px;
	line-height: 30px;
	margin-top: 25px;
}
.loyalty-program {
	padding: 60px 8%;
	width: 360px;
}
.home_welcome_section_text {
	margin-top: 10px;
}
.home_price_section {
	background: #ddd;
	padding: 45px 0 50px;
}
.home_price_section_heading {
	font-size: 30px;
	text-align: center;
}
.home_price_section_bottom {
	padding: 0 15px;
}
.home_price_block_left {
	width: 100%;
}
.home_price_block_right {
	width: 100%;
}
.home_price_block_right span {
	margin: 15px 0 0;
}
.home_testimonial_section {
	padding: 45px 0;
}
.home_testimonial_section_heading {
	font-size: 40px;
}
.home_testimonial_slide {
	padding: 0 15px;
}
.home_testimonial_slide .amazingcarousel-item-container {
	padding-left: 0;
}
.home_testimonial_slide .amazingcarousel-image {
	position: static;
}
.home_testimonial_slide blockquote, .home_testimonial_slide cite {
	text-align: center !important;
}
.footer {
	text-align: center;
}
.footer_contact_block {
	margin: 0 0 25px;
	float: left;
	width: 33.33%;
}
.footer_contact_block span {
	padding-left: 0;
}
.footer_contact_block span img {
	position: static;
}
.footer_social {
	margin-top: 0;
}
.page .entry-header {
	height: 230px;
}
.page .entry-title {
	left: 5%;
	margin-top: 105px;
	font-size: 30px;
}
.offer_heading {
	font-size: 40px;
	line-height: 50px;
}
.testimonial-item {
	margin: 35px 0 55px;
}
.testimonial-item-inner, .testimonial-item-details {
	height: auto;
}
.page-id-64 .home_service_block {
	margin: 0 auto 35px;
	width: 50%;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
.header {
	position: static;
}
.logo {
	float: left;
}
.logo_inner {
	position: static;
	padding: 5px 0;
	text-align: center;
}
.header_top_right {
	text-align: left;
	padding: 0 15px;
	float: left;
	width: 64%;
	margin-top: 50px;
}
.header_top_right span {
	font-size: 14px;
	margin-right: 0;
}
.header_bottom_inner {
	float: left;
	width: 100%;
}
.header_social {
	float: left;
	margin: 8px 40px 8px 30px;
}
.menu_main {
	margin-right: 0;
	float: left;
	width: 100%;
	text-align: center;
}
.menu-toggle {
	margin: 158px 40px 0 0 !important;
}
.menu_main ul li a {
	padding: 7px 9px;
}
.ms-slide-info {
	left: 5%;
	top: 85px;
	width: 80% !important;
}
.home_banner_heading {
	font-size: 40px;
	line-height: 46px;
}
.home_welcome_section_heading {
	font-size: 50px;
	line-height: 50px;
}
.home_welcome_section_subheading {
	font-size: 26px;
}
.home_service_block {
	margin: 0 0 35px;
}
.home_service_block_heading {
	font-size: 25px;
	height: 70px;
}
.home_service_block_text {
	padding: 0;
}
.home_form_inner_heading {
	font-size: 30px;
}
.home_form_section {
	padding: 60px 0 40px;
	margin-top: 0;
}
.home_form_right_text {
	font-size: 30px;
	line-height: 30px;
	margin-top: 25px;
}
.loyalty-program {
	padding: 60px 8%;
	width: 360px;
}
.home_welcome_section_text {
	margin-top: 10px;
}
.home_price_section {
	background: #ddd;
	padding: 45px 0 50px;
}
.home_price_section_heading {
	font-size: 30px;
	text-align: center;
}
.home_price_section_bottom {
	padding: 0 15px;
}
.home_price_block_left {
	width: 100%;
}
.home_price_block_right {
	width: 100%;
}
.home_price_block_right span {
	margin: 15px 0 0;
}
.home_testimonial_section {
	padding: 45px 0;
}
.home_testimonial_section_heading {
	font-size: 40px;
}
.home_testimonial_slide {
	padding: 0 15px;
}
.home_testimonial_slide .amazingcarousel-item-container {
	padding-left: 0;
}
.home_testimonial_slide .amazingcarousel-image {
	position: static;
}
.home_testimonial_slide blockquote, .home_testimonial_slide cite {
	text-align: center !important;
}
.footer {
	text-align: center;
}
.footer_contact_block {
	margin: 0 0 25px;
}
.footer_contact_block span {
	padding-left: 0;
}
.footer_contact_block span img {
	position: static;
}
.footer_social {
	margin-top: 0;
}
.page .entry-header {
	height: 300px;
}
.page .entry-title {
	left: 5%;
	margin-top: 150px;
}
.offer_heading {
	font-size: 40px;
	line-height: 50px;
}
.testimonial-item {
	margin: 35px 0 55px;
}
.testimonial-item-inner {
	height: 340px;
}
.testimonial-item-details {
	height: 185px;
}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
.header_top_right {
	padding-left: 0;
}
.header_top_right span {
	font-size: 14px;
	margin-right: 5px;
}
.menu_main ul li a {
	font-size: 17px;
	padding: 22px 4px;
}
.home_price_section {
	background-size: 100% 100%o;
	padding: 25px 0 50px;
}
.home_price_section_heading {
	font-size: 40px;
	margin: 0 0 10px;
}
.home_price_block_right span {
	font-size: 16px;
}
.page .entry-title {
	left: 4.5%;
}
}

@media screen and (min-width: 1424px) {
.ms-slide-info {
	left: 10%;
	top: 300px;
}
.page .entry-header {
	height: 480px;
}
.page .entry-title {
	left: 10%;
	margin-top: 335px;
}
}

@media screen and (min-width: 1624px) {
.ms-slide-info {
	left: 15%;
	top: 350px;
}
.page .entry-header {
	height: 535px;
}
.page .entry-title {
	left: 15%;
	margin-top: 365px;
}
.offer_heading {
	margin-top: 35px;
}
}

@media screen and (min-width: 1920px) {
.ms-slide-info {
	left: 20.3%;
	top: 400px;
}
.page .entry-header {
	height: 615px;
}
.page .entry-title {
	left: 20.2%;
	margin-top: 390px;
}
.offer_heading {
	margin-top: 40px;
}
}

@media screen and (min-width: 2048px) {
.ms-slide-info {
	left: 20.2%;
	top: 420px;
}
.page .entry-header {
	height: 615px;
}
.page .entry-title {
	left: 22.2%;
	margin-top: 390px;
}
.offer_heading {
	margin-top: 45px;
}
}

@media screen and (min-width: 2550px) {
.ms-slide-info {
	left: 27.6%;
	top: 420px;
}
.page .entry-header {
	height: 725px;
}
.page .entry-title {
	left: 27.6%;
	margin-top: 495px;
}
.offer_heading {
	margin-top: 75px;
}
}
